/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. General reset
   3. Common site styles
   4. Styles for responsive breakpoints
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/ 
* {
	/*max-height: 10000px;*/
	font-size: 100.01%;
}
html { font-size: 62.5%; }
/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */
body {
	min-width: 320px;
	margin: 0;
	color: #696a6c;
	font: 1.6em/1.3750em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 300; 
	font-style: normal;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
img { border-style: none; }
/* set styles for default page links */
a {
	text-decoration: none;
	color: #696a6c;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
/* set default styles in all browsers */
input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #666;
}
input[type="text"],
input[type="search"],
input[type="password"],
input[type="file"],
input[type="email"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
header,
footer,
article,
section,
hgroup,
nav,
figure { display: block; }
figure {
	margin: 0;
	padding: 0;
}
/* ---------------------------------------------------------
   3. Сommon site styles
   ---------------------------------------------------------*/
/* main container styles */
#wrapper {
	max-width: 1000px;
	margin: 0 auto 60px;
	padding: 0 30px;
}
/* header styles */
#header { }
.page-heading {
	padding: 5px 0;
	background: #b4b4b5;
}
.page-heading .holder {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 30px;
}
.txt-ch1ldren {
	display: block;
	width: 166px;
	height: 15px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/sprite-covered.png) no-repeat;
}
#header { padding: 32px 1px 13px; }
#header:after {
	display: block;
	clear: both;
	content: "";
}
/* page logo styles */
.logo {
	float: left;
	width: 255px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/logo.png) no-repeat;
}
.logo a {
	display: block;
	height: 100%;
}
/* main navigation styles */
.open-close-nav {
	float: right;
	margin-top: 14px;
	font: 18px 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 400; 
	font-style: normal;
}
.open-close-nav .opener { display: block; }
.open-close .opener { display: none; }
.open-close div.slide { position: static !important; }
#nav {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
#nav li { float: left; }
#nav li a {
	display: block;
	padding: 8px 19px 11px;
}
#nav li a:hover,
#nav li.active a {
	position: relative;
	text-decoration: none;
	color: #f26532;
	background: #eee;
}
#nav li a:after {
	position: absolute;
	right: 0px;
	bottom: 0px;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 5px solid transparent;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	border-left: 5px solid transparent;
}
#nav li:first-child { margin-left: 0; }
/* banner styles */
.banner {
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	letter-spacing: -4px;
	background: #696a6c;
}
.banner:before,
.banner:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	z-index: 1;
}
.banner:before {
	left: 0;
	top: 0;
	border-top: 20px solid #fff;
	border-right: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #fff;
}
.banner:after {
	right: 0;
	bottom: 0;
	border-top: 20px solid transparent;
	border-right: 20px solid #fff;
	border-bottom: 20px solid #fff;
	border-left: 20px solid transparent;
}
.banner div { letter-spacing: 0; }
.banner strong { color: #faaf5e; }
.banner .img-wrap {
	position: relative;
	display: inline-block;
	width: 45.9%;
	vertical-align: middle;
}
.banner .img-wrap:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 100%;
	background: url(images/bg-banner.png) no-repeat;
}
.banner img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.banner .container {
	display: inline-block;
	width: 53.5%;
	vertical-align: middle;
	font-size: 30px;
	line-height: 37px;
	color: #fff;
}
.banner h1 {
	max-width: 430px;
	padding: 10px 10px 10px 40px;
	letter-spacing: -1px;
	word-spacing: -2px;
	font-weight:300;
	font-style:normal;
}
.banner h1 strong { font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif; font-weight: 500; font-style: normal; }
/* main content styles */
.anchor-headings {
	display: none;
	margin-bottom: 45px;
	padding-right: 39px;
	font: 0.9375em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 400; 
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
}
.anchor-headings>a {
	position: relative;
	display: block;
	margin-bottom: 5px;
	padding: 11px 5px;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #fff;
}
.anchor-headings>a:after {
	position: absolute;
	right: 0;
	bottom: 0;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 5px solid transparent;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	border-left: 5px solid transparent;
}
.anchor-headings .blue { background: #7ed0e0; }
.anchor-headings .orange { background: #faaf5e; }
.anchor-headings .green { background: #82cec1; }
#content {
	min-height: 480px;
	padding-top: 44px;
}
.threecolumns {
	margin-bottom: 32px;
	overflow: hidden;
}
.threecolumns p { margin: 0 0 20px; }
.threecolumns .col {
	float: left;
	width: 30%;
	margin-left: 5%;
}
.threecolumns .col:first-child { margin-left: 0; }
.threecolumns h2 {
	margin: 0 0 21px;
	font: 1.3750em/1.1818em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif; font-weight: 500; font-style: normal;
	color: #f26532;
}
.survey-list {
	margin: 0 0 20px;
	padding: 0 0 0 24px;
	list-style: none;
}
.survey-list li {
	position: relative;
	margin-top: 20px;
}
.survey-list li:first-child { margin-top: 0; }
.survey-list li:before {
	content: "";
	position: absolute;
	left: -23px;
	top: 5px;
	width: 14px;
	height: 12px;
	background: url(images/sprite-covered.png) no-repeat -171px 0;
}
.feature-list {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
}
.feature-list li {
	position: relative;
	margin-bottom: 20px;
}
.feature-list .ol-item-index {
	position: absolute;
	left: -20px;
	top: 0;
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 700; 
	font-style: normal;
}
.feature-list .title { font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif; font-weight: 700; font-style: normal; }
.blue .ol-item-index,
.blue .title { color: #00a9cc; }
.orange .ol-item-index,
.orange .title { color: #faaf5e; }
.green .ol-item-index,
.green .title { color: #82cec1; }
.light-blue .ol-item-index,
.light-blue .title { color: #7ed0e0; }
.assure-list {
	margin: 0 0 20px;
	padding: 0 0 0 19px;
	list-style: none;
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
}
.assure-list li {
	position: relative;
	margin-top: 20px;
}
.assure-list li:first-child { margin-top: 0; }
.assure-list li:before {
	content: "";
	position: absolute;
	left: -17px;
	top: 8px;
	width: 6px;
	height: 6px;
	background: url(images/sprite-covered.png) no-repeat 0 -19px;
}
.btn-more {
	position: relative;
	display: block;
	max-width: 134px;
	min-height: 20px;
	padding: 9px 10px;
	font: 16px/22px 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 400; 
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: #7ed0e0;
}
.inner .btn-more.orange { max-width: 115px;}
.btn-more:hover {
	text-decoration: none;
	background: #6cc1d1;
}
.btn-more:after {
	position: absolute;
	right: 0;
	bottom: 0;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 5px solid transparent;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	border-left: 5px solid transparent;
}
.sign-up {
	position: relative;
	padding: 6.513% 6.6192% 5.2104% 250px;
	border: 1px solid #7ed0e0;
	background: url(images/bg-pattern.png);
}
.sign-up h1 {
	font: 1.5em/1.0833em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	margin: 0 0 21px;
	color: #00a9cc;
}
.sign-up img { vertical-align: top; }
.sign-up:before {
	position: absolute;
	right: 0;
	bottom: 0;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 20px solid transparent;
	border-right: 20px solid #7ed0e0;
	border-bottom: 20px solid #7ed0e0;
	border-left: 20px solid transparent;
}
.sign-up:after {
	position: absolute;
	right: -1px;
	bottom: -1px;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 20px solid transparent;
	border-right: 20px solid #fff;
	border-bottom: 20px solid #fff;
	border-left: 20px solid transparent;
}
.sign-up .img-wrap {
	position: absolute;
	bottom: 0;
	left: 44px;
}
.sign-up .btn-more {
	float: right;
	margin: 24px 0 0 9.6192%;
}
.btn-more.orange {
	min-width: 115px;
	background: #faaf5e;
}
.btn-more.orange:hover { background: #eca150; }
.sign-up .article { overflow: hidden; }
.sign-up .article p { margin: 0 0 10px; }
/* PC_CT26_FAQ.html page styling */
#twocolumns { padding-top: 30px; }
#twocolumns:after {
	display: block;
	content: "";
	clear: both;
}
#twocolumns #content {
	float: left;
	width: 65%;
	margin-right: 4.8%;
}
#twocolumns #content a {
	color:#00a9cc;
}
#twocolumns #content a:hover {
	color:#f26532;
}
.inner #content { padding-top: 0; }
#sidebar {
	position: relative;
	float: right;
	width: 30.2%;
	margin-top: 6px;
	margin-bottom:24px;
	border: 1px solid #7ed0e0;
	background: url(images/bg-pattern.png);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#sidebar h3 {
	font: 1.5em/1.0833em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	margin: 0 0 21px;
	color: #00a9cc;
}
#sidebar img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#sidebar:before {
	position: absolute;
	right: 0;
	bottom: 0;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 20px solid transparent;
	border-right: 20px solid #7ed0e0;
	border-bottom: 20px solid #7ed0e0;
	border-left: 20px solid transparent;
}
#sidebar:after {
	position: absolute;
	right: -1px;
	bottom: -1px;
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-top: 20px solid transparent;
	border-right: 20px solid #fff;
	border-bottom: 20px solid #fff;
	border-left: 20px solid transparent;
}
#sidebar .container { padding: 27px 30px 40px; }
#sidebar .container p { margin: 0 0 27px }
.inner h1 {
	margin: 0 0 20px;
	font-size: 1.8750em;
	line-height: 1.1333em;
	letter-spacing: -1px;
	word-spacing: -2px;
	font-weight:300;
	font-style:normal;
}
.lead-article {
	margin-bottom: 7px;
	overflow: hidden;
}
.lead-article p { margin: 0 0 20px; }
.question-type {
	margin-bottom: 28px;
	font-size: 1.2500em;
	line-height: 1.2000em;
}
.question-type h2 {
	margin: 0 0 20px;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #faaf5e;
	font-weight: 400; 
	font-style: normal;
}
.question-type ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	color: #f26532;
}
.question-type li { margin-top: 20px; }
.question-type li a { 
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 300; 
	font-style: normal;
	color: #f26532;
}
.question-type li a span {
	font-weight:500;
}
.question-type li a:hover {
	color:#2ab9f3;
	text-decoration:none;
}
.question-type li:first-child { margin-top: 0; }
.answers {
	margin-bottom: 28px;
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 300; 
	font-style: italic;
}
.answers h2 {
	margin: 0 0 20px;
	font: 1.25em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 400; 
	font-style: normal;
	text-transform: uppercase;
	color: #2ab9f3;
}
.answers p { margin: 0 0 9px; }
.answers p span {
	font: 1.2500em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	color: #00a9cc;
}
.answers div { margin-bottom: 20px; }
.answers h3 {
	margin: 0 0 10px;
	font: 1.2500em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 300; 
	font-style: normal;
	color: #f26532;
}
.answers h3 span {
	font-weight:500;
}
.answers .top {
	font: 0.8em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 400; 
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #00a9cc;
}
.answers .top:hover {
	color:#f26532;
	text-decoration:none;
}
.foo-content:after {
	content: "";
	display: block;
	clear: both;
}
.social-share {
	float: left;
	width: 59.6%;
}
.social-share img { vertical-align: top; }
.print {
	position: relative;
	float: right;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: -1px;
}
.print:before {
	position: absolute;
	left: -36px;
	top: 0;
	content: "";
	width: 24px;
	height: 20px;
	background: url(images/sprite-covered.png) 0 -84px;
}
/* PC_CT26_Base.html page styles */
.inner.add .lead-article { margin-bottom: 0; }
.inner.add .lead-article p { margin-bottom: 19px; }
.inner article p { margin: 0 0 19px; }
.inner article h2 {
	margin: 0 0 11px;
	font: 1.25em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	text-transform: uppercase;
	color: #00a9cc;
}
.inner article h3 {
	margin: 0 0 11px;
	font: 1.25em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #f26532;
}
.inner article h4 {
	margin: 0 0 11px;
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	letter-spacing: -2px;
	word-spacing: 7px;
	color: #82cec1;
}
.inner .assure-list { font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif; font-weight: 300; font-style: normal; }
.inner .feature-list .ol-item-index { color: #faaf5e; }
.inner .assure-list {
	margin: 0 0 11px;
	padding: 0 0 0 17px;
}
.inner .assure-list li:before { left: -16px; }
.inner.add #sidebar .container { padding-top: 46px; }
/* footer styles */
#footer { background: #eee; }
#footer>.holder {
	max-width: 1000px;
	margin: 0 auto;
	padding: 36px 30px 40px;
	overflow: hidden;
}
.foo-left {
	float: left;
	width: 47%;
	margin-right: 3.2%;
}
.footer-logo {
	display: block;
	width: 188px;
	height: 30px;
	margin: 0 0 18px 3px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/sprite-covered.png) no-repeat 0 -30px;
}
/* additional navigation styles */
.foo-nav {
	margin-bottom: 13px;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: -1px;
	word-spacing: 3px;
}
.foo-nav .breakpoint {
		margin-left: 0;
		padding-left: 0;
		background: none;
		clear: left;
	}
.foo-nav ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
.foo-nav li {
	float: left;
	margin-left: 12px;
	padding-left: 13px;
	background: url(images/sep01.png) no-repeat 0 4px;
}
.foo-nav li:first-child {
	margin-left: 0;
	padding-left: 0;
	background: none;
}
.foo-nav a:hover,
.foo-nav li.active a {
	text-decoration: none;
	color: #f26532;
}
.txt-ch1ldrennow {
	display: inline-block;
	width: 166px;
	height: 14px;
	margin-left: 6px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/sprite-covered.png) no-repeat 0 -65px;
}
.contact-holder {
	float: right;
	width: 49.8%;
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.contact-holder .tel,
.contact-holder a {
	font-family: 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	color: #00a9cc;
}
.contact-holder a { text-decoration: underline; }
.contact-holder a:hover { color: #f26532; }
.contact-holder h2 {
	margin: 0 0 10px;
	font: 1.125em/1.2222em 'Gotham A', 'Gotham B', Arial, Helvetica, sans-serif;
	font-weight: 500; 
	font-style: normal;
	letter-spacing: 1px;
	word-spacing: -3px;
	color: #f26532;
}
.contact-holder p { margin: 0 0 10px; }
/* ---------------------------------------------------------
   4. Styles for Responsive web design
   ---------------------------------------------------------*/
@media only screen and (max-width: 1054px) {
	.page-heading .holder { padding: 0 20px;}
	#header { padding: 30px 1px 19px; }
	.open-close-nav { margin-top: 5px; }
	#nav li a { padding: 8px;}
	.banner:before {
		left: 0;
		top: 0;
		border-top: 14px solid #fff;
		border-right: 14px solid transparent;
		border-bottom: 14px solid transparent;
		border-left: 14px solid #fff;
	}
	.banner:after {
		right: 0;
		bottom: 0;
		border-top: 14px solid transparent;
		border-right: 14px solid #fff;
		border-bottom: 14px solid #fff;
		border-left: 14px solid transparent;
	}
	.banner .container {
		font-size: 26px;
		line-height: 31px;
	}
	.banner h1 { padding: 25px 10px 25px 32px; }
	#content { padding-top: 24px; }
	.threecolumns { margin-bottom: 17px; }
	.sign-up { padding: 6.513% 5.6192% 3.25% 250px; }
	.sign-up .btn-more { margin: 44px 0 0 9.6192%; }
	#twocolumns { padding-top: 14px; }
	.inner #sidebar .container { padding: 28px 17px 39px; }
	.foo-nav > ul { padding-right: 90px; }
	.footer-logo { margin-left: 4px; }
	.contact-holder {
		position: relative;
		width: 48%;
		margin-top: -1px;
	}
	.foo-nav .breakpoint1 {
		margin-left: 0;
		padding-left: 0;
		background: none;
		clear: left;
	}
}

@media only screen and (max-width: 949px) {
	
	/* moved from 759 */
	
		.open-close div.slide {
		position: absolute !important;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 99;
		background: #fff;
		background: rgba(255, 255, 255, 0.95);
		-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
		box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
	}
	.open-close .opener {
		position: relative;
		display: block !important;
		float: right;	
		width: 30px;
		height: 28px;
		overflow: hidden;
		text-indent: -9999px;
		z-index: 9999;
		background: url(images/sprite-covered.png) no-repeat 0 -109px;
	}
	.open-close.active .opener { background: url(images/sprite-covered.png) no-repeat -35px -109px; }
	.slide.js-slide-hidden { display: none !important; }
	#nav { padding: 93px 0 34px; }
	#nav li { float: none; }
	#nav li a { 
		display: inline-block;
		padding: 15px 19px;
	}
	#nav li a:hover,
	#nav li.active a {
		/*color: #696a6c;
		background: url(images/bg-mobilenav.png) 100% 100%;*/
		background:none;
		color:#696a6c;
	}
	#nav li a:after { display: none; }
	
	/* moved from 759 */
}

@media only screen and (max-width: 859px) {
	.logo {
		width: 193px;
		height: 30px;
		background: url(images/logo-medium.png) no-repeat;
	}
	.print { display: none; }
	.addthis_toolbox .addthis_button_pinterest_pinit { 
		display: none !important;
	}
	#twocolumns #content {
		float: none;
		width: auto;
		margin: 0 0 33px;
	}
	.inner #sidebar .container { padding: 27px 24px 39px; }
	#sidebar {
		float: none;
		width: auto;
		margin-top: 0;
	}
	
}
@media only screen and (max-width: 849px) {
	.sign-up h1 {
		margin: 0 0 19px;
		font-size: 1.5000em;
		letter-spacing: -1px;
	}
}
@media only screen and (max-width: 767px) {
	#header { padding: 17px 1px 30px; }
	.banner:before {
		left: 0;
		top: 0;
		border-top: 20px solid #fff;
		border-right: 20px solid transparent;
		border-bottom: 20px solid transparent;
		border-left: 20px solid #fff;
	}
	.banner:after {
		right: 0;
		bottom: 0;
		border-top: 20px solid transparent;
		border-right: 20px solid #fff;
		border-bottom: 20px solid #fff;
		border-left: 20px solid transparent;
	}
	.page-heading.inner .holder { padding: 0 20px; }
	#wrapper {
		margin: 0 auto 30px;
		padding: 0 20px 10px;
	}
	.logo {
		position: relative;
		margin-top: 4px;
		z-index: 999;
	}
	#content { padding-top: 24px; }
	.banner h1 { padding: 0 10px 0 32px; }
	.banner .container {
		font-size: 22px;
		line-height: 26px;
	}
	.threecolumns {
		margin-bottom: 60px;
	}
	.threecolumns .col {
		float: none;
		width: auto;
		margin: 0 0 45px;
	}
	.inner .lead-article { margin-bottom: 0; }
	.question-type { margin-bottom: 20px; }
}
@media only screen and (max-width: 759px) {

}
@media only screen and (max-width: 699px) {
	.sign-up { padding: 46px 20px 49px 26px; }
	.sign-up .container {
		position: relative;
		padding-bottom: 59px;
	}
	.sign-up .img-wrap { display: none; }
	.sign-up .btn-more {
		position: absolute;
		bottom: 0;
		left: 0;
		margin: 0;
	}
	#footer > .holder { padding: 36px 18px 20px; }
	#footer .foo-left,
	 #footer .contact-holder {
		float: none;
		width: auto;
	}
	#footer .foo-left { margin: 0; }
	#footer .contact-holder { margin: 0 0 17px; }
	.contact-holder h2 {
		margin: 0 0 6px;
		letter-spacing: 0;
		word-spacing: 0;
		font-size: 1.1250em;
		line-height: 1.2222em;
	}
	.foo-nav { margin-bottom: 15px; }
	.foo-nav > ul { padding-right: 40px; }
	.foo-nav .breakpoint { clear: none;}
}
@media only screen and (max-width: 599px) and (min-width: 500px) {
	.banner .container { font-size: 18px;}
}
@media only screen and (max-width: 499px) {
	.banner .img-wrap { display: none; }
	.banner .container {
		display: block;
		width: auto;
	}
	.banner h1 { padding: 16px 10px 22px 30px; }
	.anchor-headings { display: block; }
	.social-share { width: 100%; }
	.social-share img {
		width: 100%;
		height: auto;
	}
	.foo-nav .breakpoint { clear: left;}
}